Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.storage.client
Interface StorageEvent.Handler

Enclosing class:
  StorageEvent

    public static interface StorageEvent.Handler

Represents an Event handler for `StorageEvent`s.

Apply your StorageEventHandler using `Storage.addStorageEventHandler(StorageEvent.Handler)`.

See Also:
  `StorageEvent`

Method Summary
`void` | `onStorageChange(StorageEvent event)` Invoked when a StorageEvent is fired.

Method Detail

### onStorageChange

    void onStorageChange(StorageEvent event)

  Invoked when a StorageEvent is fired.

  Parameters:
    `event` - the fired StorageEvent
  See Also:
    W3C Web Storage - Storage Event

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD